Bug 431975 - comix gets out of sync too far from either end
comix gets out of sync too far from either end
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: comix (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://sourceforge.net/tracker/?func...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 01:30 EST by Ignacio Vazquez-Abrams
Modified: 2011-06-27 09:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 09:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2008-02-08 01:30:21 EST
comix-3.6.4-1.fc7

If the current set of images displayed in the thumbnail bar is more than 200
images from either the first or the last image in an archive the thumbnail bar
starts acting strange when scrolled, whereby the appropriate images won't show
until hovered over.
Comment 1 Mamoru TASAKA 2008-02-09 11:02:20 EST
Upstream replied:

-----------------------------------------------------------------------
Hi Mamoru,

this issue is not present in the current revision of Comix 4.

Cheers,
Pontus
-----------------------------------------------------------------------

Currently upstram is preparing for releasing comix 4.
I will try newest svn trunk if this problem really disappears.
Comment 2 Bug Zapper 2008-05-14 11:18:36 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Mamoru TASAKA 2008-08-09 12:18:28 EDT
Please don't change the status without any reason...
Comment 4 Paul W. Frields 2008-08-10 15:45:07 EDT
The status is changed because this bug has now been triaged.  Please refer to the definitions for the bug lifecycle here:

https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow 

Because there is sufficient information for the maintainer to proceed with diagnosing or fixing this bug at a future point, the proper state for this bug is ASSIGNED.
Comment 5 Mamoru TASAKA 2008-08-10 19:31:55 EDT
Then still new, because I have not figure out if this is _really_ due to
comix issue.
Comment 6 Christopher D. Stover 2008-10-24 10:39:51 EDT
(In reply to comment #5)
> Then still new, because I have not figure out if this is _really_ due to
> comix issue.

Hi Mamoru, should this continue to remain 'NEW' or were you able to tell if the problem was fixed in comix-4.0-0.1.svn199_trunk.fc11?
Comment 7 Mamoru TASAKA 2008-10-24 11:25:47 EDT
Well, as you see comix-4.0-0.1.svn199_trunk.fc11 is not tagged as dist-f11
(by intention). 

That is, while latest svn works for this issue, latest svn is still under 
development and has many regressions compared to 3.6.5. So
I don't think this srpm can be included into F-11 repo yet.
And now this srpm is tagged as trashcan, which means that this srpm will
be deleted without being pushed to F-11 repo.

I don't want to make this CLOSED until I can judge that svn version can be
tagged as dist-f11.
Comment 8 Christopher D. Stover 2008-10-24 12:33:09 EDT
Ok, thank you for the update Mamoru.  I'm marking it as ASSIGNED to you in the mean time.
Comment 9 Bug Zapper 2008-11-25 21:06:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Mamoru TASAKA 2008-12-04 09:52:57 EST
I guess this is fixed by 4.0.0-1.fc11
Note that currently I have no plan to push comix 4.0.0+ into older branches.
Comment 11 Mamoru TASAKA 2009-04-14 13:18:14 EDT
Well, 4.0.4-1.fc11 again reproduces this issue...
Reopening, pinged to upstream.
Comment 12 Bug Zapper 2009-06-09 05:26:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2010-04-27 07:54:21 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2011-06-02 14:36:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2011-06-27 09:56:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.